Subject: Ticket Assigned - esc up add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up add syed ayub                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  syed ayub Bot:  Hi Syed Ayub ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8271810860 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555466108            07:30 AM, 22nd Jun                   Mohammed                    Hi Syed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:30 AM, 22nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:31 AM, 22nd Jun                     syed ayub                    Hi good morning can i change me address           07:31 AM, 22nd Jun                   Mohammed                   Is it in the same city of previous address           07:32 AM, 22nd Jun                     syed ayub                    Yes but the area i think i put wrong           07:33 AM, 22nd Jun                     syed ayub                    Can you check for me           07:33 AM, 22nd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 AM, 22nd Jun                   Mohammed                   This is your address baqala bawaba sahil al fintas block 2 street 5           07:35 AM, 22nd Jun                     syed ayub                    It will take time           07:35 AM, 22nd Jun                     syed ayub                    The are name is fintas not ahmadi           07:36 AM, 22nd Jun                     syed ayub                    Can you correct for me           07:38 AM, 22nd Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           07:39 AM, 22nd Jun                   Mohammed                   you can choose your delivery address before place the order           07:39 AM, 22nd Jun                     syed ayub                    Building no 11, street no 5,block 2 , fintas           07:41 AM, 22nd Jun                     syed ayub                    This is the correct address           07:41 AM, 22nd Jun                   Mohammed                   contact number           07:41 AM, 22nd Jun                   Mohammed                   Hi Syed, I'm not getting a response from you. Are we still connected?           07:43 AM, 22nd Jun                   Mohammed                   Hi Syed, I have not received a response from you still, please confirm if we are still connected?           07:45 AM, 22nd Jun                     syed ayub                    55466108           07:45 AM, 22nd Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:45 AM, 22nd Jun                   Mohammed                   Is there anything else may I assist you?           07:45 AM, 22nd Jun                     syed ayub                    Thank you           07:45 AM, 22nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 AM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748535